CVE-2022-37246

Description

Craft CMS 4.2.0.1 is affected by Cross Site Scripting (XSS) in the file src/web/assets/cp/src/js/BaseElementSelectInput.js and in specific on the line label: elementInfo.label.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics